package cn.com.qmth.examcloud.core.questions.service.bean.dto;

import cn.com.qmth.examcloud.core.questions.base.enums.PaperSeqMode;

public class DownloadPaperDto {
	private Long rootOrgId;
	private String paperId;
	private String zipFileName;
	private String examType;
	private PaperSeqMode seqMode;

	public Long getRootOrgId() {
		return rootOrgId;
	}

	public void setRootOrgId(Long rootOrgId) {
		this.rootOrgId = rootOrgId;
	}

	public String getPaperId() {
		return paperId;
	}

	public void setPaperId(String paperId) {
		this.paperId = paperId;
	}

	public String getZipFileName() {
		return zipFileName;
	}

	public void setZipFileName(String zipFileName) {
		this.zipFileName = zipFileName;
	}

	public String getExamType() {
		return examType;
	}

	public void setExamType(String examType) {
		this.examType = examType;
	}


	
	
	public DownloadPaperDto(Long rootOrgId, String paperId, String zipFileName, String examType, PaperSeqMode seqMode) {
		super();
		this.rootOrgId = rootOrgId;
		this.paperId = paperId;
		this.zipFileName = zipFileName;
		this.examType = examType;
		this.seqMode = seqMode;
	}

	public DownloadPaperDto() {
		super();
	}

	public PaperSeqMode getSeqMode() {
		return seqMode;
	}

	public void setSeqMode(PaperSeqMode seqMode) {
		this.seqMode = seqMode;
	}

	
	
}
